@charset "utf_8";



* {  margin: 0;padding: 0;font-size: 14px;outline: none}

body {font-family: "Microsoft YaHei";-webkit-text-size-adjust: 100%;font-size: 14px;}



body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {

    margin: 0;

    padding: 0;

}



@font-face {

    font-family: 'iconfont';

    src: url('font/iconfont.eot');

    src: url('font/iconfont.eot?#iefix') format('embedded-opentype'),

    url('font/iconfont.woff') format('woff'),

    url('font/iconfont.ttf') format('truetype'),

    url('font/iconfont.svg#iconfont') format('svg');

}



.iconfont{

    font-family:"iconfont" !important;

    font-size:16px;font-style:normal;

    -webkit-font-smoothing: antialiased;

    -webkit-text-stroke-width: 0.2px;

    -moz-osx-font-smoothing: grayscale;

}



input[type="submit"],

input[type="reset"],

input[type="button"],

button {

    -webkit-appearance: none;

}



table {

    border-collapse: collapse;

    border-spacing: 0;

}



fieldset, img {

    border: 0;

}



ol, ul {

    list-style: none;

}



caption,

th {

    text-align: left;

}



q:before, q:after {

    content: '';

}



abbr, acronym {

    border: 0;

}



img {

    max-width: 100%;

}



h1,

h2,

h3,

h4,

h5,

h6 {

    font-size: 14px;

    color: #333;

    font-weight: normal;

    font-style: normal;

}



p {

    color: #666;

}

/*pull*/

.pull_right{

    float: right;

}

.pull_left{

    float: left;

}

.relative{

    position: relative;

}

.text_center{

    text-align: center;

}

.text_right{

    text-align: right;

}

.text_left{

    text-align: left;

}



/*清除浮动*/

.clearfix:after {

    content:".";

    clear:both;

    display:block;

    height:0;

    overflow:hidden;

    visibility:hidden;

}

.clearfix {

    zoom:1

}



em {

    font-weight: normal;

    font-style: normal;

}



a {

    opacity: 1;

    text-decoration: none;

    -webkit-transition: color 0.5s , all 0.5s;

    -moz-transition: color 0.5s , all 0.5s;

    -ms-transition: color 0.5s , all 0.5s;

    -o-transition: color 0.5s , all 0.5s;

    transition: color 0.5s , all 0.5s;

	color:#537085

}





/* Slider css*/

.slick-slider {

    outline: none;

}

.slick-slider {

    position: relative;

    display: block;

    box-sizing: border-box;



    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

    user-select: none;



    -webkit-touch-callout: none;

    -khtml-user-select: none;

    -ms-touch-action: pan-y;

    touch-action: pan-y;

    -webkit-tap-highlight-color: transparent;

}

.slick-list {

    position: relative;

    display: block;

    overflow: hidden;

    margin: 0;

    padding: 0;

}

.slick-list:focus {

    outline: none;

}

.slick-list.dragging {

    cursor: pointer;

    cursor: hand;

}

.slick-slider .slick-track,

.slick-slider .slick-list {

    -webkit-transform: translate3d(0, 0, 0);

    -moz-transform: translate3d(0, 0, 0);

    -ms-transform: translate3d(0, 0, 0);

    -o-transform: translate3d(0, 0, 0);

    transform: translate3d(0, 0, 0);

}

.slick-track {

    position: relative;

    top: 0;

    left: 0;



    display: block;

}

.slick-track:before,

.slick-track:after {

    display: table;



    content: '';

}

.slick-track:after {

    clear: both;

}

.slick-loading .slick-track {

    visibility: hidden;

}

.slick-slide {

    display: none;

    float: left;



    height: 100%;

    min-height: 1px;

}

.slick-slide:focus {

    outline: none;

}

[dir='rtl'] .slick-slide {

    float: right;

}

.slick-slide img {

    display: block;

}

.slick-slide.slick-loading img {

    display: none;

}

.slick-slide.dragging img {

    pointer-events: none;

}

.slick-initialized .slick-slide {

    display: block;

}

.slick-loading .slick-slide {

    visibility: hidden;

}

.slick-vertical .slick-slide {

    display: block;

    height: auto;

    border: 1px solid transparent;

}

.slick-arrow.slick-hidden {

    display: none;

}

.slick-prev,

.slick-next

{

    display: block;



    position: absolute;



    top: 50%;



    height: 40px;



    width: 40px;



    padding: 0;



    font-size: 0;



    line-height: 0;



    /*居中*/

    margin-top: -20px;



    cursor: pointer;



    color: transparent;



    border: none;



    outline: none;



    z-index: 5;



    -webkit-transition: all 0.5s;

    -moz-transition: all 0.5s;

    -ms-transition: all 0.5s;

    -o-transition: all 0.5s;

    transition: all 0.5s;

}

.slick-prev {

    left: 0;

}

.slick-prev:after {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    line-height: 40px;

    content: "←";

    color: #000;

    font-size: 18px;

}

.slick-next {

    right: 0;

}

.slick-next:after {

    position: absolute;

    top: 0;

    left: 0;

    width: 100%;

    line-height: 40px;

    content: "→";

    color: #000;

    font-size: 18px;

}

/*dots*/

.slick-dots {



    position: absolute;



    bottom: 20px;



    display: block;



    width: 100%;



    padding: 0;



    margin: 0;



    list-style: none;



    text-align: center;



    font-size: 0;



    z-index: 999;



}

.slick-dots li {



    position: relative;



    display: inline;



    display: inline-block;



    width: 15px;



    height: 15px;



    padding: 0;



    margin: 0 4px;



    background: red;



    border-radius: 50%;



    cursor: pointer;



    -webkit-transition: all 0.5s;

    -moz-transition: all 0.5s;

    -ms-transition: all 0.5s;

    -o-transition: all 0.5s;

    transition: all 0.5s;



    zoom:1;

}

.slick-dots li button {



    font-size: 0;



    line-height: 0;



    display: block;



    width: 20px;



    height: 20px;



    padding: 5px;



    cursor: pointer;



    color: transparent;



    border: 0;



    outline: none;



    background: transparent;



}

.slick-dots li.slick-active {



    background: #ffffff;



}

.slick-dots li a {

    font-size: 0;

    color: transparent;

    outline: none;

}









/*frame*/

.container {

    width: 1320px;

    padding-right: 10px;

    padding-left: 10px;

    margin-right: auto;

    margin-left: auto;

}

.container_1200 {

    width: 1300px;

    margin: auto;

}

.row {

    margin-right: -10px;

    margin-left: -10px;

    *margin-right: 0px;

    *margin-left: 0px;

}

.col_box {

    *margin-left: 10px;

    *margin-right: 10px;

}

.container:before,

.container:after,

.container_1200:before,

.container_1200:after,

.row:before,

.row:after {

    display: table;

    content: " ";



}

.container:after,

.container_1200:after,

.row:after {

    clear: both;

}

*:before,

*:after ,

* {

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}

* {

    -webkit-box-sizing: border-box;

    -moz-box-sizing: border-box;

    box-sizing: border-box;

}

.col_xs_1, .col_sm_1, .col_md_1, .col_lg_1,

.col_xs_2, .col_sm_2, .col_md_2, .col_lg_2,

.col_xs_3, .col_sm_3, .col_md_3, .col_lg_3,

.col_xs_4, .col_sm_4, .col_md_4, .col_lg_4,

.col_xs_5, .col_sm_5, .col_md_5, .col_lg_5,

.col_xs_6, .col_sm_6, .col_md_6, .col_lg_6,

.col_xs_7, .col_sm_7, .col_md_7, .col_lg_7,

.col_xs_8, .col_sm_8, .col_md_8, .col_lg_8,

.col_xs_9, .col_sm_9, .col_md_9, .col_lg_9,

.col_xs_10, .col_sm_10, .col_md_10, .col_lg_10,

.col_xs_11, .col_sm_11, .col_md_11, .col_lg_11,

.col_xs_12, .col_sm_12, .col_md_12, .col_lg_12,

.col_xs_13, .col_sm_13, .col_md_13, .col_lg_13,

.col_xs_14, .col_sm_14, .col_md_14, .col_lg_14,

.col_xs_15, .col_sm_15, .col_md_15, .col_lg_15,

.col_xs_16, .col_sm_16, .col_md_16, .col_lg_16,

.col_xs_17, .col_sm_17, .col_md_17, .col_lg_17,

.col_xs_18, .col_sm_18, .col_md_18, .col_lg_18,

.col_xs_19, .col_sm_19, .col_md_19, .col_lg_19,

.col_xs_20, .col_sm_20, .col_md_20, .col_lg_20,

.col_xs_21, .col_sm_21, .col_md_21, .col_lg_21,

.col_xs_22, .col_sm_22, .col_md_22, .col_lg_22,

.col_xs_23, .col_sm_23, .col_md_23, .col_lg_23,

.col_xs_24, .col_sm_24, .col_md_24, .col_lg_24

{

    position: relative;

    min-height: 1px;

    padding-right: 10px;

    padding-left: 10px;

    *padding-right: 0px;

    *padding-left: 0px;

}

.col_lg_1, .col_lg_2, .col_lg_3, .col_lg_4, .col_lg_5, .col_lg_6, .col_lg_7, .col_lg_8, .col_lg_9, .col_lg_10, .col_lg_11, .col_lg_12, .col_lg_13, .col_lg_14, .col_lg_15, .col_lg_16, .col_lg_17, .col_lg_18, .col_lg_19, .col_lg_20, .col_lg_21, .col_lg_22, .col_lg_23, .col_lg_24{

    float: left;

}



.col_lg_24 {

    width: 100%;

}

.col_lg_23 {

    width: 95.83333333%;

}

.col_lg_22 {

    width: 91.66666667%;

}

.col_lg_21 {

    width: 87.5%;

}

.col_lg_20 {

    width: 83.33333333%;

}

.col_lg_19 {

    width: 79.16666667%;

}

.col_lg_18 {

    width: 75%;

}

.col_lg_17 {

    width: 70.83333333%;

}

.col_lg_16 {

    width: 66.66666667%;

}

.col_lg_15 {

    width: 62.5%;

}

.col_lg_14 {

    width: 58.33333333%;

}

.col_lg_13 {

    width: 54.66666667%;

}

.col_lg_12 {

    width: 50%;

}

.col_lg_11 {

    width: 45.83333333%;

}

.col_lg_10 {

    width: 41.66666667%;

}

.col_lg_9 {

    width: 37.5%;

}

.col_lg_8 {

    width: 33.33333333%;

}

.col_lg_7 {

    width: 29.16666667%;

}

.col_lg_6 {

    width: 25%;

}

.col_lg_5 {

    width: 20.83333333%;

}

.col_lg_4 {

    width: 16.66666667%;

}

.col_lg_3 {

    width: 12.5%;

}

.col_lg_2 {

    width: 8.33333333%;

}

.col_lg_1 {

    width: 4.16666667%;

}



/*列排序*/

.col_lg_pull_24 {

    right: 100%;

}

.col_lg_pull_23 {

    width: 95.83333333%;

}

.col_lg_pull_22 {

    right: 91.66666667%;

}

.col_lg_pull_21 {

    right: 87.5%;

}

.col_lg_pull_20 {

    right: 83.33333333%;

}

.col_lg_pull_19 {

    right: 79.16666667%;

}

.col_lg_pull_18 {

    right: 75%;

}

.col_lg_pull_17 {

    right: 70.83333333%;

}

.col_lg_pull_16 {

    right: 66.66666667%;

}

.col_lg_pull_15 {

    right: 62.5%;

}

.col_lg_pull_14 {

    right: 58.33333333%;

}

.col_lg_pull_13 {

    right: 54.66666667%;

}

.col_lg_pull_12 {

    right: 50%;

}

.col_lg_pull_11 {

    right: 45.83333333%;

}

.col_lg_pull_10 {

    right: 41.66666667%;

}

.col_lg_pull_9 {

    right: 37.5%;

}

.col_lg_pull_8 {

    right: 33.33333333%;

}

.col_lg_pull_7 {

    right: 29.16666667%;

}

.col_lg_pull_6 {

    right: 25%;

}

.col_lg_pull_5 {

    right: 20.83333333%;

}

.col_lg_pull_4 {

    right: 16.66666667%;

}

.col_lg_pull_3 {

    right: 12.5%;

}

.col_lg_pull_2 {

    right: 8.33333333%;

}

.col_lg_pull_1 {

    right: 4.16666667%;

}

.col_lg_pull_0 {

    right: auto;

}



.col_lg_push_24 {

    left: 100%;

}

.col_lg_push_23 {

    left: 95.83333333%;

}

.col_lg_push_22 {

    left: 91.66666667%;

}

.col_lg_push_21 {

    left: 87.5%;

}

.col_lg_push_20 {

    left: 83.33333333%;

}

.col_lg_push_19 {

    left: 79.16666667%;

}

.col_lg_push_18 {

    left: 75%;

}

.col_lg_push_17 {

    left: 70.83333333%;

}

.col_lg_push_16 {

    left: 66.66666667%;

}

.col_lg_push_15 {

    left: 62.5%;

}

.col_lg_push_14 {

    left: 58.33333333%;

}

.col_lg_push_13 {

    left: 54.66666667%;

}

.col_lg_push_12 {

    left: 50%;

}

.col_lg_push_11 {

    left: 45.83333333%;

}

.col_lg_push_10 {

    left: 41.66666667%;

}

.col_lg_push_9 {

    left: 37.5%;

}

.col_lg_push_8 {

    left: 33.33333333%;

}

.col_lg_push_7 {

    left: 29.16666667%;

}

.col_lg_push_6 {

    left: 25%;

}

.col_lg_push_5 {

    left: 20.83333333%;

}

.col_lg_push_4 {

    left: 16.66666667%;

}

.col_lg_push_3 {

    left: 12.5%;

}

.col_lg_push_2 {

    left: 8.33333333%;

}

.col_lg_push_1 {

    left: 4.16666667%;

}

.col_lg_push_0 {

    left: auto;

}



.col_lg_offset_24 {

    width: 100%;

}

.col_lg_offset_23 {

    width: 95.83333333%;

}

.col_lg_offset_22 {

    width: 91.66666667%;

}

.col_lg_offset_21 {

    width: 87.5%;

}

.col_lg_offset_20 {

    width: 83.33333333%;

}

.col_lg_offset_19 {

    width: 79.16666667%;

}

.col_lg_offset_18 {

    width: 75%;

}

.col_lg_offset_17 {

    width: 70.83333333%;

}

.col_lg_offset_16 {

    width: 66.66666667%;

}

.col_lg_offset_15 {

    width: 62.5%;

}

.col_lg_offset_14 {

    width: 58.33333333%;

}

.col_lg_offset_13 {

    width: 54.66666667%;

}

.col_lg_offset_12 {

    width: 50%;

}

.col_lg_offset_11 {

    width: 45.83333333%;

}

.col_lg_offset_10 {

    width: 41.66666667%;

}

.col_lg_offset_9 {

    width: 37.5%;

}

.col_lg_offset_8 {

    width: 33.33333333%;

}

.col_lg_offset_7 {

    width: 29.16666667%;

}

.col_lg_offset_6 {

    width: 25%;

}

.col_lg_offset_5 {

    width: 20.83333333%;

}

.col_lg_offset_4 {

    width: 16.66666667%;

}

.col_lg_offset_3 {

    width: 12.5%;

}

.col_lg_offset_2 {

    width: 8.33333333%;

}

.col_lg_offset_1 {

    width: 4.16666667%;

}



/*frame end*/



/*form*/

.inp {

    display: block;

    width: 100%;

    margin-bottom: 10px;

}

.inp_bordered {

    border: 1px solid #ccc;

}

.inp_bordered .inp_control {

    border: none;

}









/*头部*/

.header {

    position: relative;

    border-bottom: 1px solid #f0f0f0;

    background: #fff;

    z-index: 2;

}

.header .container_1200{

    position: relative;

    z-index: 2;

}

/*logo*/

.header .logo_box{

    margin: 10px 0;

    font-size: 0;

    line-height: 0;

}

.header .logo_box h1{

    font-size: 0;   /* 隐藏h1 */

}







/*导航*/

.header_right{

    text-align: right;

}



.nav_list {

    font-size: 0;

    line-height: 0;

    position: relative;

}



.nav_list > li {

    display:inline;

    display:inline-block;

    display:-moz-inline-stack;

    vertical-align: top;

    zoom:1;

    text-align: center;

}



.nav_list > li > a {

    display: block;

    padding: 0 35px;

    color: #333;

    font-size: 16px;

}

.nav_list > li > a > span {

    display: block;

    padding: 15px 0 20px;

    line-height: 1;

    color: #333;

    font-size: 16px;

}







/*nav_normal*/



.nav_normal > li {

    position: relative;

}



.nav_normal > li .dropdown_menu{

    position: absolute;

    top: 100%;

    left: 0;

    width: 100%;

    display: none;

    z-index: 1;

}

.nav_normal .dropdown_menu li {

    width: 100%;

}

.nav_normal .dropdown_menu li a {

    display: block;

    width: 100%;

    height: 35px;

    border-bottom: 1px solid #f5f5f5;

    background: #f9f9f9;

    line-height: 35px;

    text-align: center;

    font-size: 14px;

    color: #666;

}





.nav_normal .nav_line {

    display:inline;

    display:inline-block;

    display:-moz-inline-stack;

    height: 3px;

    width: 0px;

    background: #dd0000;

    border-radius: 1px;

}





/*nav_tile*/

.droplist_tile {

    position: absolute;

    top: 100%;

    left: 0;

    width:  100%;

    background: #fff;

    z-index: 1;

    border-top: 1px solid #f0f0f0;

}



.drop_tile {

    display: none;

}



.nav_tile .nav_line{

    position: absolute;

    left: 0;

    bottom: -1px;

    display:inline;

    display:inline-block;

    display:-moz-inline-stack;

    height: 3px;

    width: 0px;

    background: #dd0000;

    border-radius: 1px;

    -webkit-transition: all 0.5s;

    -moz-transition: all 0.5s;

    -ms-transition: all 0.5s;

    -o-transition: all 0.5s;

    transition: all 0.5s;

}



/*banner*/

.banner {

    width: 100%;

    position: relative;

    z-index: 1;

	

}



.banner .banner_box {

    position: relative;

    z-index: 1;

}

.home_banner.banner .banner_item{

    padding-top: 40%;

}



.banner .banner_item {

    padding-top: 23%;

    width: 100%;

    font-size: 0;

    line-height: 0;

    position: relative;

    -webkit-background-size: cover;

    -moz-background-size: cover;

    -o-background-size: cover;

    background-size: cover;

    background-position: 50% 50%;

    background-repeat: no-repeat;

}





/*新闻列表*/

.news .img_box{

    position: relative;

    display: block;

    text-align: center;

    font-size: 0;

    line-height: 0;

    overflow: hidden;

}

.news .img_box img {

    width: 100%;

}

.news .news_describe {

    margin-right: 10px;

}

.news .news_describe h5 {

    font-size: 22px;

    font-weight: normal;

    line-height: 1.2;

    margin-bottom: 5px;

    white-space: nowrap;

    text-overflow: ellipsis;

    overflow: hidden;

}

.news .news_describe p {

    height: 95px;

    line-height: 1.5;

    font-size: 14px;

    font-weight: normal;

    margin-bottom: 10px;

    overflow: hidden;

}



.news .news_date {

    margin-bottom: 10px;

    line-height: 1.2;

    font-size: 12px;

    font-weight: normal;

    color: #999;

}

.news .news_date span{

    line-height: 1.2;

    font-size: 12px;

    font-weight: normal;

    margin-right: 5px;

}



.news .news_link {

    display:inline;

    display:inline-block;

    display:-moz-inline-stack;

    padding: 8px 25px;

    background: #ccc;

    line-height: 1;

    color: #fff;

    font-style: normal;

}

.news .news_item:hover .news_link {

    background: #dd0000;

}

.news .news_item:after {

    content:".";

    clear:both;

    display:block;

    height:0;

    overflow:hidden;

    visibility:hidden;

}

.news_item {

    font-size: 0;

    line-height: 0;

    margin-bottom: 20px;

    padding-bottom: 15px;

    border-bottom: 1px dashed #ccc;

    zoom:1

}



/*列表式*/

.news_list .img_box{

    display: block;

    width: 30%;

    margin-right: 30px;

    float: left;

    overflow: hidden;

}



/*平铺式*/



.news_tile .news_item {

    background: #f5f5f5;

    border: none;

    -webkit-transition: all 0.3s;

    -moz-transition: all 0.3s;

    -ms-transition: all 0.3s;

    -o-transition: all 0.3s;

    transition: all 0.3s;

}



.news_tile .news_date_hide {

    position: absolute;

    bottom: -40px;

    height: 40px;

    width: 100%;

    text-align: left;

    line-height: 40px;

    font-size: 12px;

    text-indent: 15px;

    color: #fff;

    -webkit-transition: bottom 0.5s;

    -moz-transition: bottom 0.5s;

    -ms-transition: bottom 0.5s;

    -o-transition: bottom 0.5s;

    transition: bottom 0.5s;

    background: rgb(0,0,0); /*The Fallback color,这里也可以使用一张图片来代替*/

    background: rgba(0, 0, 0,0.5);

    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#80000000,endColorstr=#80000000)"; /*Filter for IE8 */

    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#80000000, endColorstr=#80000000); /*Filter for older IEs */

}



.news_tile .news_item:hover {

    webkit-box-shadow: 3px 3px 10px -4px rgba(0,0,0,.3);

    -moz-box-shadow: 3px 3px 10px -4px rgba(0,0,0,.3);

    box-shadow: 3px 3px 10px -4px rgba(0,0,0,.3);

    transform: translate3d(0, -1px, 0);

}

.news_tile .news_item:hover .news_date_hide {

    bottom: 0;

}

.news_tile .news_describe {

    margin: 10px 20px;

}

.news_tile .news_describe h5{

    font-size: 16px;



}

.news_tile .news_describe p {

    height: 36px;

    overflow: hidden;

    text-overflow: ellipsis;

    -webkit-box-orient: vertical;

    -webkit-line-clamp: 2;

    font-size: 12px;

}



.news_tile {

    font-size: 0;

    line-height: 0;

}

.news_tile > div{

    display:inline;

    display:inline-block;

    display:-moz-inline-stack;

    vertical-align: top;

    float: none;

    zoom:1;

}







/*效果*/

.shadow{

    -webkit-box-shadow: 3px 3px 10px -4px rgba(0,0,0,.3);

    -moz-box-shadow: 3px 3px 10px -4px rgba(0,0,0,.3);

    box-shadow: 3px 3px 10px -4px rgba(0,0,0,.3);

}



.img_scale .img_box img,

.img_scale.img_box img {

    -webkit-transition: all 0.5s;

    -moz-transition: all 0.5s;

    -ms-transition: all 0.5s;

    -o-transition: all 0.5s;

}

.img_scale:hover .img_box img,

.img_scale:hover.img_box img {/*图片放大*/

    transform: scale(1.25,1.25);

    -ms-transform: scale(1.25,1.25);    /* IE 9 */

    -webkit-transform: scale(1.25,1.25);    /* Safari 和 Chrome */

    -o-transform: scale(1.25,1.25);    /* Opera */

    -moz-transform: scale(1.25,1.25);    /* Firefox */

}



/*inline_bloack*/

.inline_block{

}



/*pc隐藏模块*/

.m_header,

.m_nav_fixed{

    display: none;

}



.body_mask {

    display: none;

    z-index: 99;

    opacity: 0;

    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=0)';

    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);

    visibility: hidden;

    -webkit-transition: opacity 1s;

    transition: opacity 1s;

    position: fixed;

    width: 100%;

    height: 100%;

    background-color: rgb(0,0,0);

    left: 0;

    top: 0;

}



.stopscroll {

    height: 100%;

    overflow: hidden;

}

.stopscroll .body_mask {

    display: block;

    opacity: 0.7;

    -ms-filter: 'progid:DXImageTransform.Microsoft.Alpha(Opacity=80)';

    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);

    visibility: visible;

}



@media (max-width:600px) {
.about_txt img{
    width: 100% !important;
    height: 100% !important;
}
    
}